<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    
    <style>
        
        #red{
            background-color: red;
            width: 500px;
            height: 300px;
            position: absolute;

        }

        #blue{
            background-color: blue;
            width: 600px;
            height: 300px;
            position: absolute
        }
        
    </style>

    <div id="blue">

        <p>
            test 2
        </p>

    </div>

    <div id="red">

        <p>
            test
        </p>

    </div>

    




</body>
</html>